body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}


#global {
    margin : auto;
	width: 960px; }

#banniere {
	float:left;
	width:960px;
	height:75px;
	background-image: url("../image/bandeau.jpg");
	background-repeat: no-repeat;
}

#menu {
	float:left;
	width:960px;
	height:70px;
	align="center"
}

#rubrique {
	float:left;
	width:960px;
	height:80px;
}

#img-a-gauche {
	float:left;
	width:430px;
	height:400px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}	

#txt-a-droite {
	float:right;
	width:500px;
	height:400px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}	
#txt-a-droite-long {
	float:right;
	width:500px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}	
#img-a-droite {
	float:right;
	width:400px;
	height:400px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}	

#txt-a-gauche {
	float:left;
	width:500px;
	height:400px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}	
	
#txt-a-gauche-long {
	float:left;
	width:500px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}	

#txt-large {
	float:left;
	width:930px;
	height:400px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}		
	
#txt-court {
	float:left;
	width:930px;
	height:70px;
	margin: 5px 0px 0px 0px;
	margin: 5px 0px 0px 10px;

	}		
#pied-de-page {
	float:left;
	width:960px;
	height:20px;

	}	

.En-tete {
	font-size: 36px;
	font-weight: bold;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.Texte {
	color: #000066;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.PiedPage {
font-size: 8pt
}
.Paragraphe {
	color: #FF0000;
	font-size: 18pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 18pt;
}
.Texte10pt {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
}
.Clignotant {
	text-decoration: blink;
}
